<!DOCTYPE html>
<html lang="en">
<head>
	<title>Virez - Pago</title>
	<meta charset="UTF-8" /><!-- literal -->
	<style type="text/css">body {
			font: normal 13px Arial, Helvetica, sans-serif;
			color: #33373C;
		}
		
		#page-wrap { width: 800px; margin: 0 auto; }

		#header { 
			min-height: 15px; 
			width: 100%; 
			margin-bottom: 20px; 
			text-align: center; 
			color: #BE0005;
			font: bold 18px Arial, Helvetica, sans-serif;
			letter-spacing: 2px; 
			}
		
		#invinfo { margin-bottom:30px; }

		#meta { float: left;  border: 1px solid #EEEEEE;}
		#meta td { text-align: left; border: 1px solid #EEEEEE;  padding: 5px;}
		#meta td.meta-head { text-align: left; border: 1px solid #EEEEEE;}

/*border: 1px solid #EEEEEE;*/

		#items { clear: both; width: 100%; margin: 0; border-collapse: collapse; border:1px solid #EEEEEE;}
		#items th { padding: 5px; color: white; border:1px solid #EEEEEE;}
		#items tr.item-row td { border:1px solid #EEEEEE; vertical-align: top; }
		#items td.item-name { width: 250px; }
		#items td.description textarea, #items td.item-name textarea { width: 100%; }
		#items td.total-line { border-right: 0; text-align: right; border: 1px solid #EEEEEE; }
		#items td.total-value { border-left: 0; padding: 10px; border: 1px solid #EEEEEE; }
		#items td.balance { background: #eee; border: 1px solid #EEEEEE;}
		#items td.blank { border: 0; }

		#terms { text-align: left; margin: 0 0 0 0; }
		#terms h4 { text-transform: uppercase; color: #666; font: 14px Helvetica, Sans-Serif; letter-spacing: 2px; border-bottom: 1px dotted #CCC; padding: 0 0 2px 0; margin: 0 0 2px 0; }
		#terms textarea { width: 100%; text-align: left;}
		
table.item-table{width:100%;border-collapse:collapse;border-spacing:0;margin-bottom:20px;font-size:12px}table.item-table tr:nth-child(2n-1) td{background:#F5F5F5}table.item-table th{padding:10px 15px;border-bottom:1px solid #606060;white-space:nowrap;text-align:left}table.item-table th.text-right{text-align:right}table.item-table td{padding:10px 15px}table.item-table .invoice-sums{text-align:right}footer{color:#878787;width:100%;border-top:2px solid #878787;padding:8px 0}.text-right{text-align:right}.text-red{color:#ea5340}.text-green{color:#77b632}
	</style>
	<!-- /literal -->
	<style id="tableStyle" type="text/css">.editorTable table, .editorTable th, .editorTable td { border: 1px solid black; }
	</style>
</head>
<body class="scayt-enabled">
<div id="page-wrap">
<table cellspacing="0" height="15" id="preheader" style="width: 100%; margin-bottom: 20px;">
	<tbody>
		<tr>
			<td style="background: #dd0000;" width="100"><span style="color: #dd0000;">A</span></td>
			<td style="background: #002a54;" width="200"><span style="color: #002a54;">A</span></td>
			<td style="background: #3e9a34;"><span style="color: #3e9a34;">A</span></td>
		</tr>
	</tbody>
</table>

<table id="header">
	<tbody>
		<tr>
			<td><span style="float: left;">RECIBO DE PAGO</span></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td><img src="http://www.virezrd.com/VirezVtiger_Logo.png" style="width: 150px; float: right;" /></td>
		</tr>
	</tbody>
</table>

<div id="invinfo">
<table style="border-collapse: collapse;" width="798">
	<tbody>
		<tr>
			<td valign="top">
			<table border="0" cellspacing="0" id="meta" style="border-collapse: collapse;" width="400">
				<tbody>
					<tr>
						<td class="meta-head" valign="top" width="100"><strong>CONTACTO</strong></td>
						<td valign="top"><span style="font-size: 13px;"><?php echo $invoice->client_name; ?></span></td>
					</tr>
					<tr>
						<td class="meta-head" valign="top"><strong>DIRECCION</strong></td>
						<td valign="top"><span style="font-size: 13px;"><?php
							if ($invoice->client_address_1) {
							            echo '<div>' . $invoice->client_address_1 . '</div>';
							        }
								if ($invoice->client_city) {
							            echo '<div>' . $invoice->client_city . '</div>';

							        }
							        if ($invoice->client_country) {
							            echo '<div>' . get_country_name(trans('cldr'), $invoice->client_country) . '</div>';
							 }?></span></td>
					</tr>
					<tr>
						<td class="meta-head" valign="top"><strong>TELEFONO</strong></td>
						<td>
						<div class="due" valign="top"><span style="font-size: 13px;"><?php echo $invoice->client_phone; ?></span></div>
						</td>
					</tr>
					<tr>
						<td class="meta-head" valign="top"><strong>EMAIL</strong></td>
						<td valign="top">
						<div class="due"><span style="font-size: 13px;"><?php echo $invoice->client_email; ?></span></div>
						</td>
					</tr>
				</tbody>
			</table>
			</td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td></td>
			<td valign="top">
			<table align="right" cellspacing="0" id="meta" style="float:right; border-collapse:collapse;" width="280">
				<tbody>
					<tr>
						<td class="meta-head" width="100"><strong>FACTURA #</strong></td>
						<td><span style="font-size: 14px;"><?php echo $invoice->invoice_number; ?></span></td>
					</tr>
					<tr>
						<td class="meta-head"><strong>FECHA</strong></td>
						<td id="date2"><span style="font-size: 13px;"><?php echo date_from_mysql($invoice->invoice_date_created, true); ?></span></td>
					</tr>
					<tr>
						<td class="meta-head"><strong>BALANCE</strong></td>
						<td>
						<div class="due"><span style="font-size: 13px;"><?php echo format_currency($invoice->invoice_balance); ?></span></div>
						</td>
					</tr>
					<tr>
						<td class="meta-head"><strong>FORMA PAGO</strong></td>
						<td>
						<div class="due"><span style="font-size: 13px;"><?php echo $payment_method->payment_method_name; ?></span></div>
						</td>
					</tr>
					<tr>
						<td class="meta-head"><strong>MONEDA</strong></td>
						<td>
						<div class="due"><span style="font-size: 13px;">RD$</span></div>
						</td>
					</tr>
				</tbody>
			</table>
			</td>
		</tr>
	</tbody>
</table>
</div>

<div style="clear:both"></div>

<div id="terms" style="margin-bottom:15px">
<h4>DETALLES</h4>
</div>

<div style="clear:both">
   <table class="item-table">
        <thead>
        <tr>
            <th class="item-desc">CODIGO</th>
            <th class="item-name">ARTICULO</th>
            <th class="item-amount text-right">CANT</th>
            <th class="item-price text-right">PRECIO</th>
            <th class="item-total text-right">TOTAL</th>
        </tr>
        </thead>
        <tbody>

        <?php
        foreach ($items as $item) { ?>
            <tr>
            	<td><?php echo $item->item_sku; ?></td>
                <td><?php echo $item->item_name; ?><br/><span style="font-size: 10px;"><i><?php echo nl2br($item->item_description); ?></span></i></td>
                
                <td class="text-right">
                    <?php echo format_amount($item->item_quantity); ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($item->item_price); ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($item->item_quantity*$item->item_price); ?>
                </td>
            </tr>
        <?php } ?>

        </tbody>
        <tbody class="invoice-sums">

        <tr>
            <td <?php echo($show_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <?php echo trans('subtotal'); ?>
            </td>
            <td class="text-right"><?php echo format_currency($invoice->invoice_item_subtotal); ?></td>
        </tr>

        <tr>
            <td <?php echo($show_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <?php echo trans('discount'); ?>
            </td>
            <td class="text-right">
                                <?php
                                if ($invoice->invoice_discount_percent > 0) {
                                    echo format_amount($invoice->invoice_discount_percent) . ' %';
                                } else {
                                    echo format_amount($invoice->invoice_discount_amount);
                                }
                                ?>
            </td>
        </tr>

        <?php if ($invoice->invoice_item_tax_total > 0) { ?>
            <tr>
                <td <?php echo($show_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    ITBIS 18%
                </td>
                <td class="text-right">
                    <?php echo format_currency($invoice->invoice_item_tax_total); ?>
                </td>
            </tr>
        <?php } ?>

        <?php foreach ($invoice_tax_rates as $invoice_tax_rate) : ?>
            <tr>
                <td <?php echo($show_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                    <?php echo $invoice_tax_rate->invoice_tax_rate_name . ' (' . $invoice_tax_rate->invoice_tax_rate_percent . '%)'; ?>
                </td>
                <td class="text-right">
                    <?php echo format_currency($invoice_tax_rate->invoice_tax_rate_amount); ?>
                </td>
            </tr>
        <?php endforeach ?>

        <tr>
            <td <?php echo($show_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <b><?php echo trans('total'); ?></b>
            </td>
            <td class="text-right">
                <b><?php echo format_currency($invoice->invoice_total); ?></b>
            </td>
        </tr>
        <?php if ($invoice->invoice_paid > 0) { ?>
        <tr>
            <td <?php echo($show_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <?php echo trans('paid'); ?>
            </td>
            <td class="text-right">
                <?php echo format_currency($invoice->invoice_paid); ?>
            </td>
        </tr>
        <tr>
            <td <?php echo($show_discounts ? 'colspan="5"' : 'colspan="4"'); ?> class="text-right">
                <b><?php echo trans('balance'); ?></b>
            </td>
            <td class="text-right">
                <b><?php echo format_currency($invoice->invoice_balance); ?></b>
            </td>
        </tr>
        <?php } ?>
        </tbody>
    </table>

<div></div>
</div>

<div id="terms" style="margin-top:30px;">
<h4>Terminos / Condiciones de Pago / Notas</h4>

<p style="margin-top:10px;"><?php echo nl2br($invoice->invoice_terms); ?></p>
</div>

<div id="terms" style="overflow: hidden; border-top: 1px dotted #CCC; margin-top: 20px; padding-top:5px;">
<table border="0" cellpadding="0" cellspacing="0" style="width:799px; border-collapse:collapse;">
	<tbody>
		<tr>
			<td style="width:50%;" valign="middle">
			<p style=" width:400px; float: left; text-align:left; margin: 0px 0px 0px 10px; color: #999;"><span style="font-size:22px;">GRACIAS POR SU COMPRA </span></p>
			</td>
			<td style="width:50%; text-align:right;" valign="middle">
			<p style=" width:200px; float: right; text-align:right; margin-right:10px; color: #999; margin-top:10px;"><span style="font-size:12px;"><strong>Virez - dream &amp; enjoy!</strong><br />
			849.207.9318 / 809.912.1986<br />
			<a href="mailto:info@virezrd.com" style="color: #999">info@virezrd.com</a> | <a href="http://www.virezrd.com" style="color: #999">www.virezrd.com</a> </span></p>
			</td>
		</tr>
	</tbody>
</table>
</div>
</div>
</body>
</html>
